Which version of BCD

#1
I have an older computer on which I want to run WIN98SE and Ubuntu 10. Which version of BCD should I download? 2.02 is rejected. At the moment I can boot up to WIN98SE but can't get to my Ubuntu installation. Each OS is in a separate primary partition on the same hard drive. Is there a listing which provides info on which version of BCD to use in a given situation?

Thanks
 

mqudsi

Mostly Harmless
Staff member
#2
None.

EasyBCD doesn't support Windows 98, and doesn't support PCs without the Windows Vista/7 bootloader.

Just install Win98 first and Ubuntu second and you *should* have a working dual-boot.
 

Terry60

Knows where his towel is.
Staff member
#4
DId you allow Ubuntu to install grub to the MBR ?